---
primaryTopic:
  Accounts:
    AccountCategory: UNAUDITED ABRIDGED
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2023
    NextDueDate: 31/03/2025
  CompanyCategory: Private Limited Company
  CompanyName: ACCOUNT MANAGERS NETWORK LIMITED
  CompanyNumber: 08099760
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 11/06/2012
  RegAddress:
    AddressLine1: 20-22 WENLOCK ROAD
    PostTown: LONDON
    Postcode: N1 7GU
  Returns:
    LastMadeUpDate: 11/06/2023
    NextDueDate: 25/06/2024
  SICCodes:
    SicText:
      - '94120 - Activities of professional membership organisations'
